Subject: [IPP] IPP Agenda - 3-5pm US Eastern 2 June 2014

From: Ira McDonald <[email-masked]>
Date: Sat, 31 May 2014 17:48:05 -0400

Our next IPP WG call will be Monday 2 June 12-2pm US Pacific / 3-5pm US
Eastern

Call-in toll-free number (US/Canada): 1-866-469-3239
Call-in toll number (US/Canada): 1-650-429-3300 (Primary)
Call-in toll number (US/Canada): 1-408-856-9570 (Backup)

Attendee Access Code: *******#
Attendee ID Code: # (empty)

NOTE:  Please DO NOT USE the audio bridge number listed by WebEx
- instead use the regular PWG conference bridge listed above!

-------------------------------------------------------
Meeting information
-------------------------------------------------------
Topic: IPP/Cloud WG
Date: Every Monday, from Monday, September 23, 2013 to no end date
Time: 3:00 pm, Eastern Daylight Time (New York, GMT-04:00)
Meeting Number: 682 763 393
Meeting Password: Printing123
-------------------------------------------------------
To join the online meeting (Now from mobile devices!)
-------------------------------------------------------
1. Go to
https://ieee-isto.webex.com/ieee-isto/j.php?ED=152699422&UID=1183762537&PW=NYTM5NTNhNjUy&RT=MiMxMQ%3D%3D
2. If requested, enter your name and email address.
3. If a password is required, enter the meeting password: Printing123
4. Click "Join".
To view in other time zones or languages, please click the link:
https://ieee-isto.webex.com/ieee-isto/j.php?ED=152699422&UID=1183762537&PW=NYTM5NTNhNjUy&ORT=MiMxMQ%3D%3D
-------------------------------------------------------
For assistance
-------------------------------------------------------
1. Go to https://ieee-isto.webex.com/ieee-isto/mc
2. On the left navigation bar, click "Support".
-------------------------------------------------------

Agenda:
(1) PWG IP Policy and Minute Taker
 - Mike as minute taker?

(2) Approve IPP minutes from previous meetings
 - ftp://ftp.pwg.org/pub/pwg/ipp/minutes/ippv2-concall-minutes-20140428.pdf
 - ftp://ftp.pwg.org/pub/pwg/ipp/minutes/ippv2-f2f-minutes-20140513.pdf

(3) Status of various IPP documents (Ira/Mike)
* LDAP Printer Schema (Ira)
- ftp://ftp.pwg.org/pub/pwg/ipp
/wd/draft-mcdonald-ldap-printer-schema-07-20140313.pdf
-- IPP WG reviewed on 31 March
-- ready for IETF Last Call

* IETF IPP over HTTPS Binding and 'ipps' URI Scheme (Ira)
- <http://goog_2065877433>ftp.pwg.org/pub/pwg/ipp
/wd/draft-mcdonald-ipps-uri-scheme-12-20140420.pdf
-- completed edits from IPP WG review on 14 April
-- ready for IETF Last Call

* IPP Self-Certification (Mike)
- ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippeveselfcert10-20140509-rev.pdf
 -- Prototype draft - waiting for prototype reports
-- reviewed at PWG F2F in May
-- schedule?

* IPP Shared Infrastructure Extensions (Mike)
- ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippsix10-20140226-rev.pdf
-- Prototoype draft - waiting for prototype reports
-- NOT reviewed at PWG F2F in May
-- schedule?

* IPP Finishings v2.0 (Mike)
- ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings20-20140509-rev.pdf
-- Prototoype draft - waiting for prototype reports
-- Ira/Mike still need to cross-check w/ Finisher MIB (RFC 3805)
-- reviewed at PWG F2F in May
-- schedule?

(4) Status of IPP Scan Service (Pete Zehler)
- <ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippeveselfcert10-20130731-rev.pdf>
ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippscan10-20140509-rev.pdf
 -- Stable draft - completed IPP WG last call
-- reviewed at PWG F2F in May
-- ready for PWG Last Call?

(5) Proposal for IPP "printer-output-tray" extensions (Smith)
- http://www.pwg.org/archives/ipp/2014/017968.html
-- also "printer-input-tray" and "printer-supply" extensions?
-- Smith to flesh out proposal per PWG F2F in May
-- Mike recently suggested adding this to IPP System Control Service
-- Ira volunteers to work w/ Smith on this

(6) Proposal for IPP "printer-alert" conformance update (Soma)
- http://www.pwg.org/archives/ipp/2014/017986.html
-- move prtAlertTime to RECOMMENDED?
-- move prtAlertDescription to RECOMMENDED?
-- consensus?

(7) Errata in 'sGray' in PWG Raster (James Cloos)
- http://www.pwg.org/archives/ipp/2014/018011.html
-- discrepancy between 'sRGB' and 'sGray' gamma
-- consensus?

(8) Review of IPP Implementor's Guide v2.0 (Smith)
- ftp://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippig20-20140410-rev.pdf
-- Prototoype draft - waiting for prototype reports
-- partial review at PWG F2F in May
-- continue review at section 5.8

(9) Next steps
 - IPP WG on Monday 16 June 2014 - TBD topics
- IPP WG on Monday 30 June 2014 - TBD topics

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Co-Chair - TCG Trusted Mobility Solutions WG
Chair - Linux Foundation Open Printing WG
Secretary - IEEE-ISTO Printer Working Group
Co-Chair - IEEE-ISTO PWG Internet Printing Protocol WG
IETF Designated Expert - IPP & Printer MIB
Blue Roof Music / High North Inc
http://sites.google.com/site/blueroofmusic
http://sites.google.com/site/highnorthinc
mailto: [email-masked]
Winter  579 Park Place  Saline, MI  48176  734-944-0094
Summer  PO Box 221  Grand Marais, MI 49839  906-494-2434
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp